| Home | Libraries | People | FAQ | More

## Struct scoped_allocator_operator_equal<true>

boost::container::scoped_allocator_operator_equal<true>

## Synopsis

    // In header: <boost/container/scoped_allocator.hpp>

    struct scoped_allocator_operator_equal<true> :
      public boost::container::scoped_allocator_operator_equal< false >
    {

      // public static functions
      template<typename IA1, typename IA2>
        static bool equal_inner(const IA1 &, const IA2 &);
    };

## Description

### `scoped_allocator_operator_equal` public static functions

1.     template<typename IA1, typename IA2>
         static bool equal_inner(const IA1 &, const IA2 &);